Bug 1181081 - wildfly: Upgrade to 10.1.0.Final
Summary: wildfly: Upgrade to 10.1.0.Final
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: wildfly
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1206422 (view as bug list)
Depends On: 1363923 1049938 1096013 1182065 1194622 1204613 1204638 1205248 1205261 1260208 1276624 1276836 1328062 1328063 1328064 1328065 1340406 1341117 1342100 1342749 1342799 1343025 1343028 1343034 1343045 1343063 1343161 1343177 1343380 1344443 1344446 1346382 1346387 1346402 1346732 1347254 1347972 1347973 1347975 1347976 1347977 1347980 1348146 1348297 1349478 1351395 1352300 1353572 1353598 1353887 1354116 1354118 1354119 1354183 1356594 1356958 1357201 1357265 1357268 1357608 1358151 1358166 1359660 1359676 1359713 1361564 1362267 1364535 1364811 1365144 1366579 1368530 1368535 1368537 1368540 1368541 1368542 1368613 1368652 1368653 1368654 1368655 1368657 1368659 1368660 1368661 1368662 1368664 1368665 1368667 1368668 1368669 1368671 1368672 1368674 1368678 1368679 1368682 1368683 1368697 1368752 1369244 1369248 1370868 1370913 1372308 1372309 1372429 1372437 1372825 1380921
Blocks: 1160782
TreeView+ depends on / blocked
 
Reported: 2015-01-12 10:54 UTC by Marek Goldmann
Modified: 2018-05-29 11:49 UTC (History)
7 users (show)

Fixed In Version: wildfly-10.1.0-1.fc26
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:49:28 UTC


Attachments (Terms of Use)

Description Marek Goldmann 2015-01-12 10:54:32 UTC
Description of problem:

New version has been released, it's time to upgrade!

Comment 1 Jaroslav Reznik 2015-03-03 16:42:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Marek Goldmann 2015-03-22 17:21:31 UTC
Changing version to Rawhide, to upgrade first in there, but I'll backport it to Fedora 22.

Comment 3 Jan Kurik 2015-07-15 14:35:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 gil cattaneo 2016-09-01 11:40:57 UTC
*** Bug 1206422 has been marked as a duplicate of this bug. ***

Comment 5 gil cattaneo 2016-09-06 22:34:09 UTC
first build
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=15521688

Comment 6 gil cattaneo 2016-09-14 18:32:41 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=15633202

Comment 7 Fedora Admin XMLRPC Client 2016-12-02 14:41:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora End Of Life 2017-02-28 09:39:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 9 Fedora End Of Life 2018-05-03 08:06:30 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 10 Fedora End Of Life 2018-05-29 11:49:28 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.